body{
	background-color: #F9FBFD; color: #7c8798; font-family: 'Rubik', sans-serif;
}
a, a:hover, .btn-link, .btn-link:hover{
	color: black;
}
.btn-link{
	padding:0;
}
.popover{
	max-width: 500px;
}
.display-4{
	font-weight: 500;  font-size: 24px; color: #1c2d41;
}
.display-3{
	font-size: 19px; font-weight: 500; color: #212529;
}
.content{
	background-color: white; padding: 20px; box-shadow: 0 3px 9px 0 rgba(169,184,200,.15); margin: 30px 0;
}
.content hr{
	margin: 40px 0;
}
.table{
	color: #7c8798;
}
.table th {
    color: #4F5467;
}
.table-striped tbody tr:nth-of-type(odd) {
    background-color: #f4f8fb;
}
/* menu */
#menu{
	position: fixed; top:0; bottom:0; left:0; width: 280px; height: 100%; background-color: white; z-index: 100;
}
#menu ul{
	margin: 30px 15px 30px 0;
}
#menu ul a{
	display: block; color: #818181; padding: 15px 20px; font-size: 17px;
}
#menu ul a:hover{
	color: #333333; text-decoration: none;
}
#menu ul a.active{
	background: linear-gradient(to right,#8971ea,#7f72ea,#7574ea,#6a75e9,#5f76e8); color: white; border-top-right-radius: 30px;  border-bottom-right-radius: 30px; box-shadow: 0 7px 12px 0 rgba(95,118,232,.21);
}
/* top bar */
#top-bar{
	position: fixed; top:0; left:280px; right: 0; width: calc(100% - 280px); background-color: #F9FBFD; padding: 10px; text-align: right;     border-bottom: 1px solid #edf2f9; z-index: 100;
}
#top-bar .project-logo{
	max-height: 40px;
}
/* project */
#project{
	margin: 40px 0 100px 295px; padding: 50px 0;
}
#project .project_entry_by_type{
	display: flex; justify-content: space-between; padding:0 10px; margin-bottom: 0;
}  
#project .project_entry_by_type .left{
	padding: 30px 10px; line-height: 16px; font-size: 16px;
}
#project .project_entry_by_type .count{
	font-size: 32px; font-weight: 500; color: #212529;
}
#project .project_entry_by_type .right{
	font-size: 25px; display: flex; align-items: center; padding: 30px 10px; align-self: end;
}
#project-google_alerts_feed .d-flex{
	margin-top: 12px;
}
#project-google_alerts_feed .icon{
	background-color: #5f76e8; color: white; height: 40px; width: 42px; border-radius: 42px; padding-top: 8px; text-align: center; font-size: 18px; margin-right: 15px;
}
#project-google_alerts_feed a{
	font-weight: 500;
}
#list_entries_select{
	width: auto;
}
#project .icon-loading{
	margin: 20px;
}
#project--table--entries td{
	white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
}
#project--table--entries .icon{
	font-size: 26px;
}
#project--table--entries .status{
	display: inline-block; width: 10px; height: 10px; border-radius: 20px; background-color: #22ca80;
}
#project--table--entries .status-4{
	background-color: #ff4f70;
}
#project--table--entries .status-5{
	background-color: #fdc16a;
}
/* brand monitoring */
.brand-monitoring--header{
	display: flex; justify-content: space-between; padding: 8px; background-color: #F9FBFD;
}
.brand-monitoring--header p{
	text-transform: uppercase; margin-bottom:0;
}
.brand-monitoring--header .black{
	color: black;
}
.brand-monitoring--body{
	display: flex; justify-content: space-between; padding: 8px; color: black;
}
.brand-monitoring--body .black{
	color: black;
}
/* icon refresh load */
@keyframes spin {
	from { transform: scale(1) rotate(0deg);}
	to { transform: scale(1) rotate(360deg);}
}
.fa-spinner-animate {
	animation: spin .7s infinite linear;
}
/* cookie alert */
#cookies-message{
	color: white; padding: 12px 10px; text-align: center; position: fixed; bottom:0px; left:0; right:0; background-color: rgba(0,0,0,0.6); z-index: 100000; box-shadow: 0 0 5px rgba(0,0,0,0.4); display: none;
}
#accept-cookies-checkbox{
	background-color: #00AFBF; color: #FFF; border: solid 1px #00AFBF; transition: all 0.5s; padding: 2px 6px; border-radius: 4px; display: inline-block; margin-left: 10px; text-decoration: none; cursor: pointer
}
#accept-cookies-checkbox:hover{
	background-color: transparent; border-color: white;
}